# OAST Fixed - Burp Extension OAST interaction One-for-all

## Usage
Updating...

## Screenshot
Updating...

## Developer
@chihuynhminh - Pentester and developer

## Acknowledgement
OAST Fixed is inspired from [Collab Fixed - By lamscun](https://github.com/lamscun/Burp-Collab-Fixed) and [Interactsh Collaborator - by wdahlenburg](https://github.com/wdahlenburg/interactsh-collaborator)
